<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/cv_base_info_detail"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.tenlionsoft.baselib.core.widget.views.ExpandableLinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingBottom="10dp"
            app:defaultItemCount="5"
            app:expandText="点击展开"
            app:hideText="点击收起"
            app:useDefaultBottom="true">


            <TextView
                style="@style/issue_report_title"
                android:padding="8dp"
                android:text="基础信息" />

            <LinearLayout style="@style/item_white">


                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="所在地区" />


                <TextView
                    android:id="@+id/tv_base_area"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>

            <LinearLayout style="@style/item_white">


                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="所在网格" />


                <TextView
                    android:id="@+id/tv_base_grid"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>

            <LinearLayout style="@style/item_white">


                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="姓名" />


                <TextView
                    android:id="@+id/tv_base_name"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>

            <LinearLayout style="@style/item_white">


                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="曾用名" />


                <TextView
                    android:id="@+id/tv_base_former_name"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>

            <LinearLayout style="@style/item_white">


                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="性别" />


                <TextView
                    android:id="@+id/tv_base_gender"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>

            <LinearLayout style="@style/item_white">


                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="身份证号" />


                <TextView
                    android:id="@+id/tv_base_id_card"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>


            <LinearLayout style="@style/item_white">

                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="联系方式" />


                <TextView
                    android:id="@+id/tv_base_phone"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>


            <LinearLayout style="@style/item_white">

                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="名族" />


                <TextView
                    android:id="@+id/tv_base_nation"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>


            <LinearLayout style="@style/item_white">

                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="籍贯地址" />


                <TextView
                    android:id="@+id/tv_base_register_loc"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>


            <LinearLayout style="@style/item_white">

                <TextView
                    style="@style/item_title_23"
                    android:layout_gravity="center_vertical"
                    android:text="现住址" />


                <TextView
                    android:id="@+id/tv_base_cur_address"
                    style="@style/item_content_23"
                    android:hint="未录入" />

            </LinearLayout>
        </com.tenlionsoft.baselib.core.widget.views.ExpandableLinearLayout>
    </LinearLayout>

</LinearLayout>